exmerge

Le
gillou
je possde exchange 5.5 sur w2k
peut-ont utiliser exmerge 2000 sur exchange 5.5 ?
si oui qu'elle est la procdure.
merci
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Aurélia BELIN [MS]
Le #520252
Bonjour,

Biensûr tu peux utiliser exmerge 2000 pour exchange 5.5.
Tu dois cependant le lancer depuix un poste ayant windows 2000 ou plus

Aurélia
"gillou" news:28b801c40030$c9fb8230$
je possède exchange 5.5 sur w2k
peut-ont utiliser exmerge 2000 sur exchange 5.5 ?
si oui qu'elle est la procèdure.
merci
Publicité
Poster une réponse
Anonyme